body, td {

    font-family : 'Lato',Arial, Helvetica, sans-serif;

    font-size   : 14px;

    color       : #717273;

    line-height : 24px;

    font-weight: 400;

}



small {

    line-height: 80% !important;

}



h1,h2,h3,h4,h5,h6 {

    font-family: 'Lato', sans-serif;

}



h1 {

    font-size   : 34px;

    line-height: 39px;

    color       : #46a1d3;

    font-weight : 700;
	
	font-style:italic;

    margin      : 0 0 20px 0;

}



h2 {

    font-size   : 30px;

    line-height: 32px;

    color       : #50ccd0;

    font-weight : 700;
	
	font-style:italic;

    margin      : 0 0 10px 0;

}



h3 {

    font-size   : 20px;

    line-height: 26px;

    color       : #46a1d3;

    font-weight : 700;
	
	font-style:italic;

    margin      : 0 0 10px 0;

}



h4 {

    font-size   : 16px;

    line-height: 18px;

    color       : #333333;

    font-weight : 700;
	
	font-style:italic;

    margin      : 0 0 18px 0;

}



a, a:visited, a:active {

    color           : #50ccd0;

    text-decoration : none;

    outline         : none;

}



a:hover {

    color           : #005891;

    text-decoration : underline;

}



h1 a, h1 a:visited, h1 a:active,

h2 a, h2 a:visited, h2 a:active,

h3 a, h3 a:visited, h3 a:active, 

h4 a, h4 a:visited, h4 a:active {

    text-decoration : none;

}



hr {

    margin     : 20px 0;

    height     : 1px;

    border     : none;

    border-top : 1px solid #CCCCCC;

    color      : #CCCCCC;

}

b, strong {

    font-weight: 900;

}

/*

	Custom Styles for dropdown

	Notice [10/02/2012]: TinyMCE applies css classnames in lowercase when used within a Webkit browser. So 'textHighlight' becomes 'texthighlight'.

	Workaround: Either declare all editor styles in lowercase, or create duplicate lowercase styles for webkit browsers.

*/



.button {}



.texthighlight {

    font-weight : bold;

    color       : #999999;

}



.texthighlight2 {

    font-weight : bold;

    color       : #006600;

}



.pageimageright{

    float  : right;

    margin : 0px 3px 10px 25px;

    border: solid 5px #fff;

    border-radius: 3px;

    -webkit-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.4);

    -moz-box-shadow:    0px 0px 7px rgba(0, 0, 0, 0.4);

    box-shadow:         0px 0px 7px rgba(0, 0, 0, 0.4);

}



.pageimageleft{

    float  : left;

    margin : 0px 25px 10px 3px;

    border: solid 5px #fff;

    border-radius: 3px;

    -webkit-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.4);

    -moz-box-shadow:    0px 0px 7px rgba(0, 0, 0, 0.4);

    box-shadow:         0px 0px 7px rgba(0, 0, 0, 0.4);

}



/* ******************* */

/* Lists */

/* ******************* */



#content ul, #content ol {

    list-style : none;

    padding    : 0px;

    margin     : 0px 10px 15px;

}



#content ul li {

    text-indent : -10px;

    margin-left : 10px;

    padding     : 3px 0px;

}



#copy ul li:before {

    content     : "\203A \00a0";

    color       : #188ac8;

    font-size   : 17px;

    line-height : 10px;

}



#copy ol {

	list-style  : decimal outside;

}



#copy ol li {

    margin-left : 20px;

    padding     : 3px 0px;

}



/* ******************* */

/* Tables */

/* ******************* */



#content table, table {

    width  : 100% !important;

    margin : 20px 0px;



}



#content table tr:nth-child(odd) {

    /*background-color : #f5f5f5;*/

}



#content table thead tr {

    /*background-color : transparent !important;*/

}



#content table tr td {

    border-bottom  : 1px solid #D8D8D8;

    text-align     : center;

    padding        : 14px 14px;

    text-align     : left !important;

    vertical-align : middle !important;

    border-right: solid 1px #D8D8D8;

}



#content table tr:first-child td {

    border-top: solid 1px #D8D8D8;

}



#content table tr td:first-child {

    border-left: solid 1px #D8D8D8;

}



#content table tr td:last-child {

    border-right: solid 1px #D8D8D8;

}



#content table tr:hover td {

    background : #fcfcfc;

}



#content table thead tr th, #content table thead tr td,

#content table thead tr:hover th, #content table thead tr:hover td {

    font-weight      : bold;

    padding          : 10px 14px 10px 15px;

    font-size        : 13px;

    text-align       : left !important;

    color: #fff;

    background: url("images/backgrounds/table-row-divider-bg.png") no-repeat bottom right;

    border-right: solid 1px rgba(0,0,0,0.05);

}



#content table thead tr {

    background: #188ac8;



}



#content table thead tr th:first-of-type, #content table thead tr td:first-of-type {

    border-top-left-radius : 4px;

    border-left: 0;

}



#content table thead tr th:last-of-type, #content table thead tr td:last-of-type {

    border-top-right-radius : 4px;

    border-right: 0;

}



#content table tr td p {

    padding : 0px;

    margin  : 0px !important;

}



#content table tr.rowDivider td {

    border-top : 3px solid #333;

}



table.invisibleTable tr, table.invisibleTable tr:hover,

table.invisibleTable td, table.invisibleTable td:hover,

table.invisibleTable tr:hover td,

table.gsc-search-box tr, table.gsc-search-box tr:hover,

table.gsc-search-box td, table.gsc-search-box td:hover,

table.gsc-search-box tr:hover td,

.ui-widget table tr, .ui-widget table tr:hover,

.ui-widget table td, .ui-widget table td:hover,

.ui-widget table tr:hover td {

    border         : 0;

    background     : transparent !important;

    vertical-align : top !important;

}



table.invisibleTable tr, table.invisibleTable td {

    padding : 5px;

}

